body {
	margin: 0px;
	padding: 0px;
}

a, a:visited {
	color: #0DBAC5;
}



/* BREAK */
@media only screen and (min-width: 1px) {

    img[src*="images/logo.gif"] {
	height: 26px;
	width: 212px;
    }

    .large_text_field {
	width: 300px;
	padding: 4px;
	border: 1px solid #A9A9A9;
    }
    #sort_by_title {
	padding: 4px;
	height: 28px;
	float: left;
	color: #FFFFFF;
	border: 1px solid #808080;
	border-radius: 5px 0px 0px 5px;
	background-color: #BABABA;
    }
    .sort_by_button {
	padding: 4px;
	height: 28px;
	cursor: pointer;
	float: left;
	color: #FFFFFF;
	border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	background-color: #BABABA;
    }
    .sort_by_button_active {
	background-color: #F1F1F1;
	color: #000000;
    }


}
/* BREAK */
@media only screen and (min-width: 600px) {


    img[src*="images/logo.gif"] {
	height: 52px;
	width: 423px;
    }
    .large_text_field {
	width: 500px;
	padding: 4px;
	border: 1px solid #A9A9A9;
    }

    #sort_by_title {
	padding: 8px 12px 0px 12px;
	height: 28px;
	float: left;
	color: #FFFFFF;
	border: 1px solid #808080;
	border-radius: 5px 0px 0px 5px;
	background-color: #BABABA;
	text-shadow: 0px 1px 2px #414141;
    }
    .sort_by_button {
	padding: 8px 12px 0px 12px;
	height: 28px;
	cursor: pointer;
	float: left;
	color: #FFFFFF;
	border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	background-color: #BABABA;
	text-shadow: 0px 1px 2px #414141;
    }
    .sort_by_button_active {
	background-color: #F1F1F1;
	color: #000000;
	text-shadow: 0px 0px 0px #F1F1F1;
    }
}


/* LANDING PAGE */
/* LANDING PAGE */
/* LANDING PAGE */

#landing_page_content {
	font-size: 17px;
}
#landing_page_content .event_name {
	font-size: 21px;
	font-weight: bold;
}
.flat_button {
	display: inline-block;
	padding: 9px;
	border-radius: 5px;
	border: 1px solid #808080;
	background-color: #E7E7E7;
	font-size: 13px;
}
.check_your_status {
	float: right;
	margin: 0px 0px 20px 20px;
}

/* PAGE */
/* PAGE */
/* PAGE */

#landing_page_content label, #edit_volunteer_profile_container label, #volunteer_form label {
	display: inline !important;
}

.review_mode {
	background-color: #FFFFC0;
	padding: 25px 0px 25px 0px;
	text-align: center;
	font-size: 21px;
	font-family:'MyriadPro Regular', 'MyriadPro', 'Lucida Grande', 'Calibri', Trebuchet, 'GillSans', serif;
}

#overlay {
	display: none;
	z-index: 10000;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	-moz-opacity: 0.50; /*Firefox Opacity*/
	filter: alpha(opacity=50); /*IE Opacity*/
	opacity:.50; /*Standard Opacity*/
	background: #000000;
}

#overlay_message {
	display: none;
	overflow: auto; /*Set to none to remove scrollbar*/
	text-align: left;
	z-index: 11000;
	position: absolute;
	top: 0px;
	left: 10px;
	width: 80%;
	padding: 20px;
	background-color: #EAEAEA;
	border: 1px solid #000000;
	color: #000000;
	font-family:'MyriadPro Regular', 'MyriadPro', 'Lucida Grande', 'Calibri', Trebuchet, 'GillSans', serif;
	font-size: 15px;
}
#overlay_message a {
	color: #000000;
}
.view_job_file {
	cursor: pointer;
}
.close_overlay {
	margin-bottom: 5px;
	font-size: 12px;
	cursor: pointer;
	border-bottom: 1px solid #000000;
}

#notification_OLD {
	font-family:'MyriadPro Regular', 'MyriadPro', 'Lucida Grande', 'Calibri', Trebuchet, 'GillSans', serif;
	color: #000000;
	z-index: 10000000000;
	display: none;
	top: 0px;
	width: 100%;
	position: fixed;
	background-color: #F6EA86;
	-moz-opacity: 0.95; /*Firefox Opacity*/
	filter: alpha(opacity=95); /*IE Opacity*/
	opacity:.95; /*Standard Opacity*/
}
#notification {
	font-family:'MyriadPro Regular', 'MyriadPro', 'Lucida Grande', 'Calibri', Trebuchet, 'GillSans', serif;
	display: none;
	background-color: #F6EA86;
}
.close_notification {
	padding: 5px 0px 5px 0px;
	text-align: center;
	font-size: 24px;
	cursor: pointer;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	box-shadow: 0px 4px 4px #CFCFCF;
	background-color: #F1EDCC;
}
#notification_message {
	margin: 15px auto 15px auto;
	max-width: 540px;
	font-size: 17px;
}

#volunteer_form, #profile_page {
	font-family:'MyriadPro Regular', 'MyriadPro', 'Lucida Grande', 'Calibri', Trebuchet, 'GillSans', serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

#volunteer_form h1, #profile_page h1 {	font-size: 24px; font-family:'MyriadPro Regular', 'MyriadPro', 'Lucida Grande', 'Calibri', Trebuchet, 'GillSans', serif; margin: 0px; padding: 0px; font-weight: bold; display:inline; }
#volunteer_form h2, #profile_page h2 {	font-size: 22px; font-family:'MyriadPro Regular', 'MyriadPro', 'Lucida Grande', 'Calibri', Trebuchet, 'GillSans', serif; margin: 0px; padding: 0px; font-weight: bold; display:inline; }
#volunteer_form h5, #profile_page h5 {	font-size: 12px; font-family:'MyriadPro Regular', 'MyriadPro', 'Lucida Grande', 'Calibri', Trebuchet, 'GillSans', serif; margin: 0px; padding: 0px; font-weight: normal; display:inline; }

.float_left { float: left; }
.float_right { float: right; }
.clear_both { clear: both; }
.cursor_pointer { cursor: pointer; }

.open_new_window {
	background: url('/volunteer/images/new_window_icon.gif') no-repeat scroll right center transparent;
	padding: 0px 17px 0px 0px;
}
.credit_card_text_icon {
	background: url('/volunteer/images/credit_card_text_icon.gif') no-repeat scroll left center transparent;
	padding: 0px 0px 0px 70px;
}

#job_password_container {
	margin: 10px 0px 10px 0px;
}
#job_password {
	width: 150px;
}
#job_password_button {

}


#hidden_datepicker {
	height: 0px;
	width:0px;
	border: 0px;
	padding: 1px;
}
#display_datepicker {
	display: none;
	font-size: 14px;
}
.datepicker_date_available {
	background: none !important;
	background-color: #FFFF40 !important;
}
.unselectable_text {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
}
div.ui-datepicker {
	margin: -16px 0px 0px -63px;
}
.first_run_datepicker {
	font-size: 24px !important;
	margin: 0px 0px 0px -345px !important;
}


.profile_picture_button {
	padding: 5px 10px;
	background-color: #E2E2E2;
	border: 1px solid #CFCFCF;
}

/* SHIFTS */
/* SHIFTS */
/* SHIFTS */

#shifts_header {
	font-size: 17px;
	padding: 20px 15px 10px 20px;
	height: 39px;
}
#shifts {
	margin: 0px;
	padding: 0px;
}

.shift_detail_width {
	float: left;
}

.job_description {
	margin-left: 50px;
	font-size: 12px;
	cursor: pointer;
	text-decoration: underline;
}
.job_description_link {
	margin-left: 50px;
	font-size: 12px;
	cursor: pointer;
}

.job_description_content {
	display: none;
}
.job_description_container {
	display: none;
	margin: 0px 10px 10px 40px;
	background-color: #FFFFFF;
	padding: 10px;
}
.job_name_highlight, .shift_name_highlight {
	background-color: #F7FA00;
}

/* SHIFTS - SORT BY JOB */
/* SHIFTS - SORT BY JOB */
/* SHIFTS - SORT BY JOB */


.job_sort_job_title {
	margin-left: 5px;
	font-size: 19px;
	font-weight: bold;
	cursor: pointer;
}
.job_sort_date_title {
	font-size: 14px;
	cursor: pointer;
}
.job_sort_top {
	background-color: #E9E9E9;
	padding: 5px;
	margin-top: 2px;
}
.job_sort_name_monthdays {
	border-top: 1px solid #000000;
	margin-left: 10px;
}
.job_sort_monthday {
	margin: 5px 0px 0px 8px;
	padding: 0px;
	font-size: 14px;
}
.job_sort_monthday_shifts {
}
.job_sort_shift_detail {
	margin-top: 1px;
	background-color: #C0C0C0;
	display: inline-block;
	width: 100%;
}
.job_sort_checkbox {
	width: 40px;
	padding-top: 6px;
	float: left;
	text-align: center;
	font-size: 14px;
}
.job_sort_time {
	padding: 5px 10px 0px 0px;
	font-size: 15px;
}
.job_sort_location {
	padding-right: 5px;
	font-size: 14px;
}
.job_sort_spots {
	background-color: #CFCFCF;
	padding: 5px 0px 3px 0px;
	margin-right: 2px;
	width: 65px;
	float: right;
	font-size: 13px;
	line-height: 10px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.job_sort_spots_number {
	font-size: 22px;
	line-height: 15px;
}

/* SHIFTS - SORT BY DATE */
/* SHIFTS - SORT BY DATE */
/* SHIFTS - SORT BY DATE */



.date_sort_date_title {
	margin-left: 5px;
	font-size: 19px;
	font-weight: bold;
	cursor: pointer;
}
.date_sort_time_title {
	font-size: 14px;
	cursor: pointer;
}
.date_sort_top {
	background-color: #E9E9E9;
	padding: 5px;
	margin-top: 2px;
}
.date_sort_date_times {
	border-top: 1px solid #000000;
	margin-left: 10px;
}
.date_sort_start_time {
	margin: 5px 0px 0px 8px;
	padding: 0px;
	font-size: 14px;
}
.date_sort_time_shifts {
}

.date_sort_shift_detail {
	margin-top: 1px;
	background-color: #C0C0C0;
	display: inline-block;
	width: 100%;
}
.date_sort_checkbox {
	width: 40px;
	padding-top: 6px;
	float: left;
	text-align: center;
	font-size: 14px;
}
.date_sort_time {
	padding: 5px 10px 0px 0px;
	font-size: 15px;
}
.date_sort_location {
	padding-right: 5px;
	font-size: 14px;
}
.date_sort_spots {
	background-color: #CFCFCF;
	padding: 5px 0px 3px 0px;
	margin-right: 2px;
	width: 65px;
	float: right;
	font-size: 13px;
	line-height: 10px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.date_sort_spots_number {
	font-size: 22px;
	line-height: 15px;
}


/* SHIFTS - SORT BY JOB */
/* SHIFTS - SORT BY JOB */
/* SHIFTS - SORT BY JOB */

.location_sort_location {
	margin-left: 5px;
	font-size: 19px;
	font-weight: bold;
	cursor: pointer;
}
.location_sort_job_title {
	font-size: 17px;
	font-weight: bold;
}

/* PERSONAL INFORMATION */
/* PERSONAL INFORMATION */
/* PERSONAL INFORMATION */

#email_information {
	margin: 10px 0px 0px 0px;
}

#email_div {
	padding: 15px;
	background-color: #E7E7E7;
	border: 1px solid #808080;
	border-radius: 5px;
}
#system_unique_email {
	padding: 4px;
	font-weight: bold;
	width: 300px;
}

/* ADDITIONAL VOLUNTEERS */
/* ADDITIONAL VOLUNTEERS */
/* ADDITIONAL VOLUNTEERS */

#plus_one_volunteers_heading {
	font-size: 18px;
	font-weight: bold;
}
.plus_one_volunteer_link {
	background: url('/volunteer/images/plus_one_icon.gif') no-repeat 0px 5px;
	cursor: pointer;
	font-size: 19px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
}
.plus_one_volunteer_link:hover {
	text-decoration: underline;
}
#plus_one_volunteers_notification_div {
	margin: 10px 10px 10px 20px;
	padding: 10px;
	background-color: #DCEB8E;
	border: 1px solid #000000;
	display: none;
}
.plus_one_volunteers_title {
	font-size: 15px;
	font-weight: bold;
}

#additional_volunteers_heading {
	font-size: 18px;
	font-weight: bold;
}

#additional_volunteers {
	margin: 10px 0px 20px 0px;
}
#additional_volunteers_data, #additional_volunteers_names {
	display: none;
}

.total_volunteers_input {
	width: 50px;
	padding: 4px;
}
.total_volunteers_select {
	width: 150px;
	padding: 4px;
}

/* DEMOGRAPHICS */
/* DEMOGRAPHICS */
/* DEMOGRAPHICS */

.field_element {
	padding: 5px 0px 10px 10px;
}
.required_field_missing {
	border-left: 3px solid #BF0000;
	background-color: #ECD6D6;
	margin-bottom: 5px;
}
#demographic_information {
	margin: 10px 0px 0px 0px;
}

.required {
}

.small_text_field {
	width: 40px;
	padding: 4px;
	border: 1px solid #A9A9A9;
}
.medium_text_field {
	width: 200px;
	padding: 4px;
	border: 1px solid #A9A9A9;
}
.field_element select {
	padding: 4px;
}
.date_field {
	margin: 0px;
	padding: 4px;
	width: 100px;
	background-image: url(/manage/images/calendar_icon2.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	border: 1px solid #A9A9A9;
	cursor: pointer;
}

/* DISCLAIMER */
/* DISCLAIMER */
/* DISCLAIMER */


#disclaimer_content {
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border-top: 1px solid #B4B4B4;
	border-right: 1px solid #B4B4B4;
	border-bottom: 15px solid #808080;
	border-left: 1px solid #B4B4B4;
	overflow: auto;
	background-color: #DDDDDD;
	max-height: 200px;
}
#disclaimer_initials {
	width: 350px;
	padding: 4px;
	font-weight: bold;
	font-size: 20px;
	background-color: #FFFFFF;
}


/* SIGNUP BUTTON */
/* SIGNUP BUTTON */
/* SIGNUP BUTTON */

#signup_button_div {
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;
	margin-bottom: 25px;
	padding: 0px;
	text-align: center;
}
#signup_button {
	font-size: 25px;
	font-family:'MyriadPro Regular', 'MyriadPro', 'Lucida Grande', 'Calibri', Trebuchet, 'GillSans', serif;
	padding: 8px;
}


/* AUTO CONFIRM */
/* AUTO CONFIRM */
/* AUTO CONFIRM */

.auto_confirm_event {
	margin: 15px 0px 10px 0px;
	font-weight: bold;
}
.auto_confirm_event_external_link {
	padding: 0px 0px 0px 15px;
	font-weight: normal;
}
.auto_confirm_row {
    margin: 16px 0px 20px 15px;
    border-top: 1px solid #a7a7a7;
    padding: 12px 0px 0px 0px;
}
.auto_confirm_confirmed {
    padding: 2px 10px 2px 25px;
    margin: 0px 0px 0px 31px;
    background: url(/volunteer/images/green_check_icon1.gif) no-repeat 8px 4px;
    border: 1px solid #808080;
    background-color: #e7e7e7;
}
.auto_confirm_unconfirmed {
    padding: 2px 10px 2px 10px;
    margin: 0px 0px 0px 31px;
    border: 1px solid #808080;
    background-color: #a5ecec;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}
.auto_confirm_job {
	float: left;
	margin-left: 5px;
	padding: 7px 5px 5px 5px;
}
.auto_confirm_shift {
	float: left;
	margin-left: 5px;
	padding: 7px 5px 5px 5px;
}
.auto_confirm_cancel {
	float: right;
	margin: 0px 25px 0px 10px;
	padding: 5px 0px 0px 0px;
	color: #6F0000;
	cursor: pointer;
}
.auto_confirm_cancel:hover {
	text-decoration: underline;
}
.auto_confirm_cancel_child {
	float: right;
	margin: 0px 125px 0px 10px;
	padding: 5px 0px 0px 0px;
	color: #6F0000;
	cursor: pointer;
}
.auto_confirm_cancel_child:hover {
	text-decoration: underline;
}
#new_email_button {
	padding: 0px 0px 0px 10px;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
}
#new_email_container {
	display: none;
	padding: 10px;
	background-color: #E7E7E7;
}

.edit_volunteer_profile_container {
	display: none;
}
.new_email_button {
	padding: 0px 0px 0px 10px;
	font-size: 11px;
	font-weight: normal;
	cursor: pointer;
}
.new_email_container {
	display: none;
	padding: 10px;
	background-color: #E7E7E7;
}
.volunteer_profile_save_button {
	padding: 5px;
}
.volunteer_profile_cancel_button {
	cursor: pointer;
}
.edit_profile_link {
    padding: 2px 10px 2px 10px;
    margin: 0px 0px 0px 10px;
    border: 1px solid #808080;
    background-color: #a5ecec;
    cursor: pointer;
    text-decoration: none;
}

.payment_history {
	padding: 20px;
}

/* SELF CHECK */
/* SELF CHECK */
/* SELF CHECK */


#self_check_email_div {
	font-size: 18px;
}
.self_check_email {
	width: 300px;
	font-size: 18px;
	padding: 15px;
}
#submit_self_check_email {
	font-size: 18px;
	padding: 15px;
}

#self_check_code_div {
	display: none;
	font-size: 18px;
}
.self_check_code {
	width: 300px;
	font-size: 18px;
	padding: 15px;
}
#submit_self_check_code {
	font-size: 18px;
	padding: 15px;
}


.additional_volunteer_remove {
	cursor: pointer;
	font-size: 12px;
}
.additional_volunteer_remove:hover {
	text-decoration: underline;
}

#stripe_form {
	display: none;
	padding: 5px 5px 5px 30px;
	margin: 5px 0px 10px 0px;
	font-size: 12px;
	background: #E7E7E7 url(/volunteer/images/security_icon1.gif) no-repeat 5px 4px;
	border: 1px solid #CFCFCF;
	border-radius: 3px;
}
.display_payment_form {
	cursor: pointer;
	text-decoration: underline;
}
#cancel_stripe_form {
	cursor: pointer;
	text-decoration: underline;
	font-size: 12px;
}
.payment-amount {
	font-weight: bold;
	font-size: 14px;
}



/* THANK YOU */
/* THANK YOU */
/* THANK YOU */

.thank_you_social_text {
	size: 17px;
}





/* CALENDAR GRID */
/* CALENDAR GRID */
/* CALENDAR GRID */


			.containerCalendarGrid {
				padding-top: 20px;
				max-width: 940px;
				margin: 0 auto;
				overflow: hidden;
				position: relative;
			}

			#shoppingCart {
				margin-top: 2em;
			}

			#jobList {
				display: none;
				min-width: 360px;
				width: 30%;
				float: right;
				height: 100%;
				background-color: rgba(255,255,255,.9);
				position: absolute;
				right: 0;
				top: 0;
				z-index: 50;
				border: 1px solid #ccc;
				box-sizing: border-box;
			}

			#jobList h3 {
				font-family: sans-serif;
				text-align: center;
				border-bottom: 1px solid #ccc;
				margin: 0px;
				padding: 20px 0;
				background-color: #F8F8F8;
				margin-bottom: 20px;
			}

			.closeCalendarShift {
				position: absolute;
				display: inline-block;
				width: 20px;
				height: 20px;
				overflow: hidden;
				top: 20px;
				right: 15px;
				cursor: pointer;
			}

			.closeCalendarShift:hover::before, .closeCalendarShift:hover::after {
				background: #333;
			}

			.closeCalendarShift::before, .closeCalendarShift::after {
				content: '';
				position: absolute;
				height: 2px;
				width: 100%;
				top: 50%;
				left: 0;
				margin-top: -1px;
				background: #999;
			}

			.closeCalendarShift::before {
				-webkit-transform: rotate(45deg);
				-moz-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				-o-transform: rotate(45deg);
				transform: rotate(45deg);
			}

			.closeCalendarShift::after {
				-webkit-transform: rotate(-45deg);
				-moz-transform: rotate(-45deg);
				-ms-transform: rotate(-45deg);
				-o-transform: rotate(-45deg);
				transform: rotate(-45deg);
			}
			.fc-day-grid-event {
				cursor: pointer !important;
			}




#credit_card_information {

}
#credit_card_terms {
	float: left;
	width: 60%;
	min-width: 330px;
}



.fine_print {
	font-size: 12px;
}
.credit_card_row {
	overflow: hidden;
	margin-bottom: 10px;
}
.credit_card_label {
	float: left;
	width: 130px;
	margin-top: 6px;
}
.credit_card_field {
	float: left;
	padding: 6px;
}
.shadow_text_field {
	padding: 4px;
	font-size: 17px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 2px 3px #CFCFCF;
	-webkit-box-shadow: 0 0 2px 3px #CFCFCF;
	box-shadow: 0 0 2px 2px #CFCFCF;
	border: 1px solid #A0A0A0;
}




#vl_payment_name {
	width: 150px;
}
#vl_payment_number {
	width: 180px;
}
#vl_payment_exp_month {
	width: 45px;
}
#vl_payment_exp_year {
	width: 70px;
}
#vl_payment_cvc {
	width: 75px;
}
#vl_payment_address_zip {
	width: 70px;
}


#payment_button {
	padding: 5px 15px 5px 15px;
	font-size: 16px;
}
.payment-errors {
	display: none;
	padding: 4px 10px 2px 10px;
	border: 1px solid #A4E6EA;
	background-color: #E4F8F9;
	border-radius: 4px;
}